[Desktop Entry]
Encoding=UTF-8
Icon=hdd_unmount
Type=MimeType
MimeType=kdedevice/hdd_unmounted
Comment=Unmounted Hard Disc Partition
Comment[af]=Ontkoppel Hard Skyf Partisie
Comment[bg]=Демонтира Дял на Диск
Comment[bs]=Demontirana hard disk particija
Comment[ca]=Partició del disc dur desmuntada
Comment[cs]=Odpojený oddíl pevného disku
Comment[da]=Afmonteret harddisk-partition
Comment[de]=Nicht eingebundene Festplattenpartition
Comment[el]=Αποπροσαρτημένη κατάτμηση σκληρού δίσκου
Comment[eo]=Malkroĉita subdisko
Comment[es]=Partición de disco duro desmontada
Comment[et]=Lahutatud kõvaketta partitsioon
Comment[eu]=Diska Gogorra Zatiketa Desmontatua
Comment[fa]=پارتیشن دیسک سخت پیاده
Comment[fi]=Irroitettu kiintolevyosio
Comment[fr]=Partition de disque dur non montée
Comment[he]=מחיצת דיסק קשיח מנותקת
Comment[hr]=Nemontirana particija tvrdog disk
Comment[hu]=Leválasztott merevlemezes partíció
Comment[is]=Aftengd disksneið af hörðum diski
Comment[it]=Partizione disco rigido non montata
Comment[ja]=マウントされていないハードディスクパーティション
Comment[lo]=ຫັງກາລີ
Comment[lt]=Išmontuotas kieto disko skirsnis
Comment[lv]=Nomontēta Cietā Diska Sadaļa
Comment[mk]=Одмонтирана партиција
Comment[mn]=Салгаатай Хатуу дискийн хуваалт
Comment[mt]=Partizzjoni ta' ħard-disk mhux immuntata
Comment[nb]=Avmontert harddiskpartisjon
Comment[nl]=Afgekoppelde hardeschijfpartitie
Comment[nn]=Avmontert harddiskpartisjon
Comment[nso]=Karoganyo ya Disc ye Bothata  yeo e Theositswego
Comment[pl]=Odmontowana partycja dysku twardego
Comment[pt]=Partição de disco rígido desmontada
Comment[pt_BR]=Partição do HD Desmontada
Comment[ro]=Partiţie de hard disc nemontată
Comment[ru]=Отмонтированный ресурс жесткого диска
Comment[se]=Gálgajuvvon garraskearrupartišuvdna
Comment[sk]=Nepripojený oddiel pevného disku
Comment[sl]=Odklopljena particija trdega diska
Comment[sv]=Avmonterad hårdiskpartition
Comment[ta]=þÈì¸ôÀð¼ ÅýÅðÎ Å¸¢÷
Comment[tr]=Ayrılmış Sabit Disk Bölümü
Comment[uk]=Демонтований розділ жорсткого диску
Comment[ven]=Partition ya disc ya hard i songo gonyiswaho
Comment[vi]=Phân vùng ổ cứng chưa mount
Comment[xh]=Ulwahlulo Lwediski Eqinileyo Enyusiweyo
Comment[zh_CN]=卸载的硬盘分区
Comment[zh_TW]=未掛載的硬碟分割區
Comment[zu]=Isahluko se-disc elukhuni eyehlisiwe
Patterns=

X-KDE-AutoEmbed=true
